.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1271.component_ContentDisplay_Content {
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #575757;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 768px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1272.component_Misc_Form {
padding: 8px 0px;  } #c1272.component_Misc_Form {border:solid 2px #E8E8E8; margin-top: 20px;padding:30px !important;}#c1272 td.felement input,#c1272 textarea,div.captcha input{border:solid 1px #E5E5E5; margin:0px; padding:3px;width:40%;background:#fff repeat-x 0 0;font:15px karla;}div.captcha input{width:110px;}#c1272 td{vertical-align:middle;padding-bottom:10px;}#c1272 td#lenquiry_text{vertical-align:top;padding-top:3px;}@media screen and (max-width: 767px) {#c1272 td.felement input,#c1272 textarea,div.captcha input {width: 100%;}}
